Subject: Re: Neville Street Working Group -- elevations

From: Eric Boerer <[email-masked]>
Date: Mon, 21 Dec 2015 15:03:18 -0500

All-

I've created a doodle poll for people's availability to meet at 5th/Neville
with the design volunteer for people to explain the situation.

If you're interested in attending please click the following link and mark
your availability.

http://doodle.com/poll/kzskanmcund8bist

Hopefully the weather will remain tolerable. We'll cancel in snow (or maybe
meet at bagel factory) because we'll need to see the street.

-e

On Fri, Dec 18, 2015 at 8:34 PM, Mary Shaw <[email-masked]> wrote:

> If some students are interested in participating, I think that would be
> great!
>
> Mary
>
>
> On 12/18/2015 7:30 PM, Bob Harper wrote:
>
> And Wednesday 16th I spoke with Devon Crummie of the Central faculty. He
> will present to the principal our request for their support for bike
> movement from 5th down to the Eliza furnace trail. And he or the principal
> will ask the STEM building manager, Bill, (who happens to be a Central
> alumnus) for technical drawings of the setback area that is to be used for
> bikes. I counted the parking spaces on the west side of Neville-15. I asked
> the other resident who lacks off-street parking, Ron Reid, about
> eliminating the Neville spaces and he said he could only accept that if he
> had assured off-street spaces. During working hours all spaces are taken
> and a few times a year special events at Central flood the neighborhood
> with even-illegally parked cars. Devon inquired if we would allow students
> of civics or engineering to participate in the planning process with us. He
> sees what we are doing to be an ideal student project.
>
>
> -----Original Message-----
> From: Karen Brooks <[email-masked]> <[email-masked]>
> To: Andrea Boykowycz <[email-masked]>
> <[email-masked]>
> Cc: Eric Boerer <[email-masked]> <[email-masked]>; Mary Shaw
> <[email-masked]> <[email-masked]>; David Zwier <[email-masked]>
> <[email-masked]>; Robert Harper ([email-masked]) <[email-masked]>
> <[email-masked]>; Roy Weil <[email-masked]> <[email-masked]>; Elly
> Fisher <[email-masked]> <[email-masked]>
> Sent: Fri, Dec 18, 2015 1:33 pm
> Subject: Re: Neville Street Working Group -- elevations
>
> Hi,
>
> Thanks for the update, Eric!
>
> Have asked for some more detailed plans regarding Neville. Bob Reppe was
> already scheduled to present the latest developments to the CMU Bike
> Advisory Committee on January 19 — if that turns out to be the next
> opportunity to get detailed information, you all are welcome to come to the
> meeting.
>
> As far as a walk-through — I don’t have much of anything scheduled for the
> holidays, or afterward.
>
> Cheers,
> Karen
>
>
> On Dec 18, 2015, at 1:03 PM, Andrea Boykowycz <[email-masked]>
> wrote:
>
> I'm around. Apologies for missing the last meeting.
>
> Andrea
>
> Brevity by phone
>
> On Dec 18, 2015, at 12:22 PM, Eric Boerer <[email-masked]> wrote:
>
> Two updates on my end.
>
> 1. I talked to Friends of the Riverfront. They have no plans, past or
> present for the connection. They do want to be kept in the loop to see if
> they can plug in and offer anything.
>
> 2. Talked to my volunteer, Bruce. He is willing to create some pro looking
> visualizations for us.
>
> So...
>
> We'll need to figure out a time that works for the interested parties to
> meet on site and do a walk-thru with him. The holiday time is tough, and
> I'm not sure of his plans.
>
> If we can figure out a range of dates, I can create a doodle poll to send
> around amongst us to solidify a time that works for everyone.
>
> -e
>
> On Wed, Dec 16, 2015 at 10:47 PM, Mary Shaw <[email-masked]> wrote:
>
>> At the meeting today someone raised an eyebrow about an estimate of the
>> elevation change along Boundary and Neville.  This evening I downloaded the
>> USGS topo map for this area for another reason, and I took the opportunity
>> to look at Boundary/Neville.
>>
>> Working from south to north and noting the location of the 20' contour
>> lines,
>>     800'        Coming off Junction Hollow trail on to Boundary St
>>     800'        Yarrow Way to Joncaire (pretty level here)
>>                         (the RR behind the parking lot is about 830')
>>     820'        Just north of Schenley Dr Bridge, maybe about where
>> trestle used to be
>>     840'        A bit south of RR crossing, maybe about entry to CMU
>> parking lot
>>                         (looks like the RR crossing of Boundary is about
>> 850')
>>     860'        corner of Neville and Filmore
>>     880'        corner of Nevile and Winthrop
>>     900'        just above corner of Neville and Henry
>>     920'        it levels out, so to get to 920' you must turn left on
>> 5th and go to Craig
>>
>> Yes, from Filmore to Henry is 40' of rise in about 480' of distance, or 1
>> in 12.  That is, it's just barely ADA compliant (and I'm not promising that
>> the grade is constant)
>>
>> Mary
>>
>> On 12/7/2015 5:19 PM, David Zwier wrote:
>>
>> Hi Folks:
>>
>> Unfortunately no one date worked for everyone. The date/time that works
>> the best for the majority is *12/16 at 12:00 pm.* OPDC is happy to host
>> the meeting at 235 Atwood.
>>
>> ·         Karen: we thought you’d be a valuable addition to the
>> conversation. Please reference the original email below for some
>> background; hope you can make it!
>> ·         Bob: I’ll try reaching out to Adam, maybe he can make it and
>> represent the Neville Street residents.
>>
>> Cheers,
>>
>> David Zwier
>> Community Programs Manager
>> Oakland Planning and Development Corporation (OPDC)
>> 235 Atwood Street,
>> Pittsburgh, PA 15213
>> www.opdc.org
>> 412.621.7863 x14 <412.621.7863%20x14> office ; 412.961.1294 Cel
>> United Way
>> <http://www.unitedwaypittsburgh.org/index.php/my-united-way/donate-now>
>> #300 Combined Federal Campaign <http://threeriverscfc.org/> #60757 State
>> Employee Combined Appeal
>> <http://www.seca.state.pa.us/portal/server.pt/community/home/19419>
>> #4601-0069
>>
>> *From:* David Zwier
>> *Sent:* Friday, December 04, 2015 1:30 PM
>> *To:* Eric Boerer ( <[email-masked]>[email-masked]); Andrea
>> Boykowycz ( <[email-masked]>[email-masked]); Mary
>> Shaw ( <[email-masked]>[email-masked]); Robert Harper (
>> <[email-masked]>[email-masked])
>> *Cc:* Elly Fisher ( <[email-masked]>[email-masked])
>> *Subject:* Neville Street Working Group
>>
>> Hey All:
>>
>> You’re all on this email because of your interest in making Neville
>> Street below Fifth Avenue habitable for cyclists and pedestrians. It seems
>> that everyone agrees that this is a problem area and should be addressed,
>> but no one is willing to take leadership and own the project. Our thought
>> is that a focused effort to advocate and follow up on this project will
>> make it a concrete priority for the City and others involved.
>>
>> As a first step, I’ve sent out a doodle poll with potential meeting times
>> in the next two weeks. If we can’t find a time that works, then I’ll look
>> at the first couple of weeks in January. I would like for the group to be
>> able to report back to the Green Team at the January meeting.
>>
>> Please let me know if there is anyone who I’ve missed that should join
>> the working group.
>>
>> Cheers,
>>
>> David Zwier
>> Community Programs Manager
>> Oakland Planning and Development Corporation (OPDC)
>> 235 Atwood Street,
>> Pittsburgh, PA 15213
>> www.opdc.org
>> 412.621.7863 x14 <412.621.7863%20x14> office ; 412.961.1294 Cel
>> United Way
>> <http://www.unitedwaypittsburgh.org/index.php/my-united-way/donate-now>
>> #300 Combined Federal Campaign <http://threeriverscfc.org/> #60757 State
>> Employee Combined Appeal
>> <http://www.seca.state.pa.us/portal/server.pt/community/home/19419>
>> #4601-0069
>>
>>
>>
>>
>
>
> --
> Eric Boerer
> BikePGH Advocacy Director
> 412-325-4334
> bikepgh.org
> Facebook <https://www.facebook.com/bikepgh> Twitter
> <https://twitter.com/BIKEPGH> Instagram <http://instagram.com/BIKEPGH>
>
> *We're Gearing Up for Great Streets in 2016 and beyond: DONATE.
> <https://co.clickandpledge.com/advanced/default.aspx?wid=114021&trk=es>*
>
>
>
>
>
> * Karen Brooks Bike Consultant Carnegie Mellon University - a Bronze Level
> Bicycle Friendly University*
>
>
>
>

-- 
Eric Boerer
BikePGH Advocacy Director
412-325-4334
bikepgh.org
Facebook <https://www.facebook.com/bikepgh> Twitter
<https://twitter.com/BIKEPGH> Instagram <http://instagram.com/BIKEPGH>

*We're Gearing Up for Great Streets in 2016 and beyond: DONATE.
<https://co.clickandpledge.com/advanced/default.aspx?wid=114021&trk=es>*